Simple Spoiler BBCode

Does it work in 3.1.9? - Simple Spoiler BBCode

Does it work in 3.1.9?

by gotananswerforevery » Fri Nov 02, 2018 6:58 pm

Because it would be cool if it did...
gotananswerforevery
Registered User
Posts: 14
Joined: Wed Mar 26, 2014 7:44 am
Contact:

Re: Does it work in 3.1.9?

by AbaddonOrmuz » Sat Nov 03, 2018 6:05 am

No, it requires phpBB 3.2.0 or greater.

I don't know if it works with 3.1.x and even if it does work, I'm definitely would not add a support for it, 3.1.x as it has reached its end of life, It wouldn't be approved by the extensions team.

viewtopic.php?f=14&t=2477551
Some of my phpBB extensions:
Image Imgur | :chart_with_upwards_trend: SEO Metadata | Image Markdown | :lock: Auto-lock Topics
:trophy: Check out all my validated extensions :trophy:

:penguin: Arch Linux user :penguin:
User avatar
AbaddonOrmuz
Recognised Extension Developer
Posts: 985
Joined: Wed Dec 25, 2013 9:06 pm
Location: /dev/null
Name: Alfredo
Contact: